症状

假设你在安装了 Java SE 运行时环境(JRE)9的计算机上安装 SQL Server 2017。 如果你选择安装 PolyBase 功能,并且尚未安装 JRE 版本7或8,安装程序可能无法识别 JRE 版本9。 在这种情况下,PolyBase 安装可能失败。

解决方案

此修补程序包含在 SQL Server 2017 的 累积更新 4中。

关于 SQL Server 2017 版本

SQL Server 2017 的每个新版本都包含上一版本中的所有修补程序和安全修补程序。 我们建议你安装 SQL Server 2017 的最新版本

状态

Microsoft 已确认这是在“适用范围”部分中列出的 Microsoft 产品存在的问题。

参考

了解 Microsoft 用于描述软件更新的 术语

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

你对翻译质量的满意程度如何?

哪些因素影响了你的体验?

是否还有其他反馈?(可选)

谢谢您的反馈意见!

×